Отказ в обслуживании против Canon GP300 copier

Дата публикации:
14.07.2003
Всего просмотров:
649
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание:

Отказ в обслуживании обнаружен в Canon GP300 copier. Удаленный пользователь может аварийно завершить работу принт сервера.

Следующий HTTP Get запрос аварийно завершить работу принт сервера:

GET /

Для восстановления работы, потребуется перезагрузка устройства.

Уязвимость обнаружена в Canon GP300 с WebSpooler v4.5.062 (fr)

Способов устранения обнаруженной уязвимости не существует в настоящее время.



Ссылки: Remote DoS on Canon GP300
или введите имя

CAPTCHA